@font-face{font-family:'ETSans';src:url('../../shared/fonts/ETSans-Light.woff2') format('woff2');font-weight:300;font-style:normal;font-display:swap;}

@font-face{font-family:'ETSans';src:url('../../shared/fonts/ETSans-Regular.woff2') format('woff2'); font-style:normal;font-display:swap;}

@font-face{font-family:'ETSans';src:url('../../shared/fonts/ETSans-Medium.woff2') format('woff2');font-weight:500;font-style:normal;font-display:swap;}

@font-face{font-family:'ETSans';src:url('../../shared/fonts/ETSans-Medium.woff2') format('woff2');font-weight:600;font-style:normal;font-display:swap;}

@font-face{font-family:'ETSans';src:url('../../shared/fonts/ETSans-Bold.woff2') format('woff2');font-weight:700;font-style:normal;font-display:swap;}

@font-face{font-family:'ETSans';src:url('../../shared/fonts/ETSans-ExtraBold.woff2') format('woff2');font-weight:800;font-style:normal;font-display:swap;}

@font-face{font-family:'ETHeadline';src:url('../../shared/fonts/ETHeadline-Light.woff2') format('woff2');font-weight:300;font-style:normal;font-display:swap;}

@font-face{font-family:'ETHeadline';src:url('../../shared/fonts/ETHeadline-Regular.woff2') format('woff2');font-weight:400;font-style:normal;font-display:swap;}

@font-face{font-family:'ETHeadline';src:url('../../shared/fonts/ETHeadline-Medium.woff2') format('woff2');font-weight:500;font-style:normal;font-display:swap;}

@font-face{font-family:'ETHeadline';src:url('../../shared/fonts/ETHeadline-Bold.woff2') format('woff2');font-weight:700;font-style:normal;font-display:swap;}






@font-face {
  font-family: "Vollkorn";
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  src: local("Vollkorn Regular"), local("Vollkorn-Regular"),
    url(https://fonts.gstatic.com/s/vollkorn/v10/0yb9GDoxxrvAnPhYGxkkaE0Urhg0xTY.woff2)
      format("woff2");
}

* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  font-family: "D-DIN Condensed Bold", Arial;
}

body {
  margin: 0;
  -webkit-font-smoothing: antialiased;
  display: block;
  font-family: "D-DIN Condensed Bold", Arial;
  color: rgb(51, 51, 51);
}

main {
  max-width: 1200px;
  margin: auto;
}

a {
  text-decoration: none;
}

img,
iframe {
  max-width: 100%;
}

.mobile_only {
  display: none;
}

.mainTitle {
  text-align: center;
  font-size: 35px;
  margin-top: 0px;
  font-family: 'ETHeadline', serif; font-weight: 700;
  font-weight: bold;
}

@media (max-width: 700px) {
  .mainTitle {
    font-size: 24px;
  }
}

.mainTitle > div {
  font-family: 'ETHeadline', serif; font-weight: 700;
}

.title {
  font-weight: bold;
  font-family: "D-DIN Condensed Bold", Arial;
  font-size: 18px;
  margin-bottom: 10px;
}

.desc {
  font-family: "D-DIN", Arial;
}

.grey_bg {
  background: rgb(222 222 222 / 36%);
  padding-bottom: 60px;
}

#header {
  margin: auto;
}

#header .container {
  width: 100%;
  max-width: 100vw;
  margin: auto;
  text-align: center;
  display: block;
  padding: 30px 0;
}

.testi-bold {
  font-weight: 700;
}

#header .container .logo {
  position: relative;
}

#header .container .logo .mobile_only {
  margin-top: 30px;
}

@media only screen and (max-width: 600px) {
  #header .container {
    padding: 0;
  }
}
#header .container .links {
  width: 370px;
  max-width: 100%;
  margin: auto;
  text-align: center;
  display: table;
  margin-top: 20px;
}

#header .container .links span {
  width: 33%;
  float: left;
}

#header .container .links a {
  color: rgb(11, 43, 83);
  text-decoration: none;
  font-size: 24px;
  line-height: 20px;
}

#header .container .links .current a {
  font-weight: bold;
  color: #3f90ff;
  border-bottom: 2px solid #3f90ff;
  padding-bottom: 3px;
}

.sticky_header .container {
  max-width: 1200px;
  margin: auto;
  text-align: center;
  display: block;
}

.sticky_header .try-button span {
  font-family: 'ETSans', sans-serif; }

@media only screen and (max-width: 600px) {
  #header .container .links {
    width: 100%;
    white-space: nowrap;
    height: 25px;
    display: block;
    margin: 20px 0 20px;
  }

  #header .container .links span {
    width: auto;
    margin-left: 20px;
    margin-right: 10px;
    float: none;
  }

  #header .container .links a {
    font-size: 20px;
  }
}

/* Section 1 - homeBG */
.bf {
  text-align: center;
  max-width: 500px;
  margin: 10px auto 20px;
}

.mainTitle div:nth-child(2) {
  margin-bottom: 15px;
}

.img-border {
  border-bottom: 1px solid #000000;
}

.homeBG {
  margin: auto;
  max-width: 100%;
  /* background-image:url("img/bg1.jpg"); */
  background-repeat: no-repeat;
  background-size: cover;
  background-position-x: center;
  padding-bottom: 65px;
  background-position-y: -1rem;
}

.homeBG_mobile {
  background-color: #e4ebf1;
}

.homeBG_mobile {
  padding-bottom: 30px;
}

.homeBG_desk_top {
  background-color: #2b66af;
  margin-top: 21px;
}

.homeBG .home_dec {
  text-align: center;
  font-family: 'ETHeadline', serif; font-weight: 700;
  font-size: 21px;
}

.homeBG .home_dec-m {
  text-align: center;
  font-size: 33px;
  margin: auto 10%;
  font-family: 'ETHeadline', serif; font-weight: 700;
  color: #2ea5f9;
  font-weight: bold;
}

.button .conversion_wrapper {
  margin-bottom: 12px;
}

.mobile_add {
  color: #616161;
  font-size: 18px;
}

.mobile_add_in {
  color: #000000;
}

.popup {
  display: none;
  width: 100%;
  position: fixed;
  z-index: 20;
  top: 50%;
  transform: translateY(-50%);
  padding: 20% 15%;
}

.insideBox_mobile {
  font-size: 18px;
  text-align: center;
  font-family: 'ETHeadline', serif; font-weight: 700;
}

.insideBox_mobile_2 {
  font-size: 20px;
  font-weight: bold;
}

.insideBox_mobile_pic {
  width: 50%;
  margin: 0 auto;
}

@media only screen and (max-width: 960px) {
  .popup {
    padding: 20% 5%;
  }
}

.buttondiv {
  position: relative;
  padding-top: 56.25%;
}

.buttondiv iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.buttondiv button {
  position: absolute;
  top: -33px;
  background-color: transparent;
  font-size: 36px;
  color: #000000;
  text-align: right;
  width: 100%;
  cursor: pointer;
  padding: 0;
  border: none;
}

@media (max-width: 1180px) {
  .homeBG {
    padding-bottom: 0x;
    background-size: auto;
  }
}

@media (max-width: 1050px) {
  .homeBG {
    background-position-y: -2rem;
    background-size: auto;
  }
}

@media (max-width: 800px) {
  .homeBG {
    /* background-image:url("img/bg_mobile.jpg"); */
    padding-bottom: 50px;
    background-position-y: 5rem;
    background-position-x: center;
    background-size: cover;
  }
  .homeBG .mainTitle {
    font-size: 20px;
    padding-top: 20px;
  }

  .homeBG_desk_top {
    background-color: #e4ebf1;
    margin-top: 0px;
  }
}

@media (max-width: 600px) {
  .homeBG {
    background-position-y: 3rem;
  }
  .homeBG .home_dec-m {
    display: none;
    font-size: 20px;
    color: #333333;
    margin-top: 40px;
  }
  .bf {
    text-align: center;
    max-width: 500px;
    margin: 20px 40px 0px;
  }
}

@media (max-width: 570px) {
  .homeBG {
    background-position-y: 5rem;
  }
}

@media (max-width: 320px) {
  .homeBG {
    background-position-y: 3.5rem;
  }
  /* .homeBG .mainTitle {
		font-size:33px;
	} */
}

.callToAction {
  max-width: 1200px;
  position: relative;
  display: flex;
  margin: auto;
}

.callToAction.desktop_only {
  padding: 0px 0px 45px;
}

.deviceImg img {
  position: absolute;
  top: 55px;
  left: 108px;
  max-width: 37%;
}

@media (max-width: 1024px) {
  .deviceImg img {
    left: 60px;
    top: 65px;
    max-width: 40%;
  }
}

.deviceImg {
  flex: 2;
}

.buttonBox {
  flex: 6;
}

.buttonBox-m {
  padding: 42px 0 0;
  margin: auto;
}

@media (max-width: 600px) {
  .buttonBox-m {
    padding: 0px 0 0;
  }
}

.radioBox {
  margin: auto;
}

.best-value {
  font-size: 17px;
  color: #0074bc;
  font-weight: bold;
}

.price {
  font-size: 17px;
  font-weight: 100;
}

.period {
  font-weight: bold;
  font-size: 27px;
}

.noBold {
  font-weight: 100;
}

.radio-container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  line-height: 24px;
  text-align: left;
}

/* Hide the browser's default radio button */
.radio-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  font-weight: unset;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 8px;
  left: 0px;
  height: 20px;
  width: 20px;
  background-color: transparent;
  border-radius: 50%;
  border: 3px solid #2196f3;
}

/* On mouse-over, add a grey background color */
.radio-container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.radio-container input:checked ~ .checkmark {
  background-color: #2196f3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.radio-container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.radio-container .checkmark:after {
  top: 3px;
  left: 3px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: white;
}

.try-button {
  margin-top: 30px;
  text-align: center;
}

.buttonBox-m .try-button a {
  display: inline-block;
  background-color: #0074bc;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  border-radius: 5px;
  color: #000000;
  padding: 10px 0 9px;
  text-decoration: none;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5);
  width: 258px;
  height: 59px;
  text-align: center;
  padding: 18px 0;
  color: white;
}

.cancel {
  margin-top: 20px;
  font-weight: 600;
}

.selectOption {
  margin: 10px auto;
}

.insideBox {
  position: relative;
  max-width: 615px;
  margin: auto;
  text-align: center;
  /* padding-top: 60px; */
}

.insideBox > h1 {
  font-size: 30px;
  font-family: 'ETHeadline', serif; font-weight: 700;
  color: #f5f5f5;
  margin: 0px 0px 30px;
}

.insideBox > h3 {
  color: #f5f5f5;
  font-family: 'ETHeadline', serif; font-weight: 700;
  font-size: 21px;
  margin: 30px 0px 10px;
}

.twoBtn {
  display: grid;
  grid-template-columns: 100%;
  column-gap: 8%;
}

.innerBox {
  width: 50%;
  background-color: white;
  border: 1px solid rgb(137, 137, 137);
  box-shadow: 0 4px 8px 0 rgba(207, 204, 204, 0.2),
    0 6px 20px 0 rgba(205, 205, 205, 0.19);
  padding: 10px 18px;
  border-radius: 10px;
  cursor: pointer;
  margin: auto;
}

.right:hover {
  background-color: #fff5f6;
}

.left:hover {
  background-color: #f1f8ff;
}

.innerBox h3 {
  /* margin:unset; */
  margin: 12px 0px;
  font-weight: 200;
  font-size: 17px;
}

.innerBox > h1 {
  font-size: 24px;
  margin: 6px 0;
}

.innerBox p {
  margin: unset;
}

.callToAction .btn {
  max-width: 145px;
  margin: auto;
  font-size: 20px;
  cursor: pointer;
  border-radius: 3px;
  padding: 8px 0;
}

.callToAction .btn a {
  color: white;
  font-weight: 800;
  font-family: "D-DIN Condensed Bold", Arial;
}

.right .btn {
  background-color: #ed1c24;
  position: relative;
}

.bestValue {
  position: absolute;
  bottom: 148px;
  right: -52px;
}

@media (max-width: 1060px) {
  .bestValue {
    bottom: 146px;
    right: 0px;
  }
}

.left .btn {
  background-color: #cfae18;
}

.innerBox .nextMonth {
  margin-top: 20px;
}

.benefits {
  max-width: 1200px;
  margin: 100px auto 0;
  text-align: center;
}

@media (max-width: 800px) {
  .benefits {
    padding: 25px 0 0;
    margin: auto 5%;
  }
  .cancel {
    margin: 8px auto 20px;
    font-size: 13px;
  }
  .try-button {
    margin-top: 18px;
  }
  .period {
    font-size: 17px;
  }
}

.benefits .mainTitle {
  margin-bottom: 30px;
}

.benefitBox {
  max-width: 800px;
  display: grid;
  margin: auto;
  row-gap: 15px;
}

.benefitBox .resize {
  width: 180px;
}

.benefitBox .contents {
  display: grid;
  grid-template-columns: 40% 55%;
  place-items: center;
  column-gap: 5%;
}

.benefitBox .contents img {
  align-self: center;
}

.contents-lv2 {
  display: inline-grid;
  align-self: normal;
  position: relative;
  bottom: 8px;
}

.contents-lv2 img:nth-child(2) {
  width: 120px;
  margin: 15px auto 0;
  align-self: normal;
}

@media (max-width: 800px) {
  .benefitBox {
    row-gap: unset;
  }
  .contents-lv2 img:nth-child(1) {
    margin: 35px auto;
  }
  .contents-lv2 img:nth-child(2) {
    margin: 30px auto 0;
  }
}

.product {
  position: relative;
  place-self: baseline;
  text-align: left;
  width: 100%;
}

.plus::before {
  position: absolute;
  content: "+ PLUS";
  left: -66px;
  color: red;
  font-weight: 700;
  font-family: "D-DIN Condensed Bold", Arial;
}

.product .product-title::after {
  position: absolute;
  top: 0;
  right: 3px;
  display: block;
  width: 10px;
  height: 10px;
  content: "";
  -webkit-transform: rotate(135deg);
  transform: rotate(-45deg);
  border-bottom: 2px solid #666;
  border-left: 2px solid #666;
  cursor: pointer;
}

.show-long .product-title::after {
  transform: rotate(135deg);
}

.product .product-title {
  margin: 0;
  font-family: "D-DIN Condensed Bold", Arial;
  font-size: 16px;
}

.product .product-titleGift {
  margin: 0;
  font-family: "D-DIN Condensed Bold", Arial;
  font-size: 16px;
}

.product .liner {
  width: 100%;
  border-bottom: 1px solid black;
  margin: 8px auto;
}

.lastOne .lastline {
  width: 100%;
  border-bottom: 1px solid black;
  margin: 8px auto;
}

.product .detail {
  margin-top: 5px;
  padding-left: 20px;
  font-size: 15px;
  font-family: "D-DIN", Arial;
  display: none;
}

.detailGift {
  list-style: none;
  margin-top: 5px;
  padding-left: 20px;
  font-size: 15px;
  font-family: "D-DIN", Arial;
}

.ccp_info {
  margin: 0px auto 30px;
  padding-top: 10px;
  padding-left: 20px;
  font-size: 15px;
  font-family: "D-DIN", Arial;
}

.rulingWorld {
  font-style: italic;
}

.dptext {
  margin-top: 5px;
  padding-left: 20px;
  font-size: 15px;
  font-family: "D-DIN", Arial;
}

@media (max-width: 800px) {
  .benefitBox .contents img {
    display: block;
    align-self: self-start;
    padding-top: 10px;
  }
  .benefitBox .contents {
    grid-template-columns: 30% 65%;
    padding: 15px 0;
    font-size: 14px;
  }
  .product .product-title {
    padding-right: 0px;
  }

  .product .product-titleGift {
    padding-right: 0px;
  }

  .product .product-title::after {
    top: -20px;
    transform: rotate(-45deg);
    border-color: #333333;
    border-bottom: 1px solid #333333;
    border-left: 1px solid #333333;
  }
  .show-long .product-title::after {
    transform: rotate(135deg);
    border-color: #333333;
  }
  .detail {
    display: none;
  }
  .plus::before {
    display: none;
  }
  /* .benefitBox {
		margin:auto 10%;
	} */
  .product .liner {
    width: 100%;
    border-bottom: 1px solid #333333;
    margin: 0px auto 8px;
  }
  .benefits .mainTitle {
    font-size: 26px;
    margin-bottom: 16px;
  }
  .ccp_info {
    margin: 0px auto 20px;
    padding-top: 10px;
  }
}

.btn-termtype-startcheckout {
  cursor: pointer;
}

.btn_section {
  width: 100%;
  padding-top: 0px;
  display: grid;
  grid-template-columns: 44% 44%;
  grid-column-gap: 0;
  justify-content: center;
  column-gap: 7%;
}

.btn_section .right_btn {
  text-align: left;
}

.btn_section > .right_btn .conversion_wrapper {
  position: relative;
}

.btn_section > .right_btn .conversion_wrapper .bestValueTwo {
  position: absolute;
  top: -40px;
  width: 65px;
}

@media (max-width: 800px) {
  .btn_section > .right_btn .conversion_wrapper .bestValueTwo {
    top: -42px;
    width: 52px;
    right: 0;
  }
}

.btn_section .left_btn {
  text-align: right;
}

.btn_section .left_btn .try-button {
  text-align: right;
}

.btn_section .try-button a {
  background: #0074bc;
  font-size: 19px;
  line-height: 24px;
  font-weight: 700;
  border-radius: 7px;
  display: inline-block;
  color: #fff;
  text-decoration: none;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5);
  width: 384px;
  padding: 20px;
  text-align: center;
}

.btn_section .try-button a:hover {
  background: #59a5ff;
}

.button_text {
  /* font-family: 'ETSans', sans-serif; */
  letter-spacing: 0px;
}

@media only screen and (max-width: 970px) {
  .btn_section .try-button a {
    font-size: 14px;
    line-height: 18px;
    padding: 10px 45px;
    background: #0074bc;
  }
  .btn_section .try-button a {
    width: 300px;
    padding: 18px 8px;
  }
  .btn_section > .right_btn .conversion_wrapper:after {
    left: 260px;
    right: 24px;
  }
}

@media only screen and (max-width: 800px) {
  .btn_section {
    grid-template-columns: 100%;
  }
  .btn_section {
    grid-row-gap: 0px;
  }
  .btn_section > .right_btn .conversion_wrapper:after {
    left: 260px;
    right: 0;
    top: -30px;
  }
  .btn_section .conversion_wrapper {
    width: fit-content;
    margin: auto;
  }
  .btn_section .left_btn {
    order: 2;
    text-align: center;
  }

  .btn_section .right_btn {
    order: 1;
    text-align: center;
  }
}

@media only screen and (max-width: 562px) {
  .btn_section .try-button a {
    font-size: 18px;
    padding: 15px 0;
    width: 290px;
    letter-spacing: -1px;
  }
  .btn_section > .right_btn .conversion_wrapper:after {
    top: -39px;
    left: 80%;
    right: auto;
  }
}

@media (max-width: 320px) {
  .btn_section .try-button a {
    width: 258px;
  }
}

.btn_section .addition {
  width: 384px;
  max-width: 100%;
  color: #616161;
  font-size: 18px;
  font-weight: 300;
  line-height: 21px;
  padding-bottom: 20px;
  display: inline-block;
  text-align: center;
}

.btn_section .mobile_only {
  display: none;
}

.btn_section .leading_info .addition {
  padding-top: 8px;
  margin: auto;
  text-align: center;
}

.btn_section .addition > div {
  color: #000000;
  padding-top: 15px;
}

@media only screen and (max-width: 970px) {
  .btn_section .addition {
    width: 290px;
  }
}

@media (max-width: 620px) {
  .btn_section .addition {
    display: none;
  }
  .btn_section .mobile_only {
    display: block;
    margin: auto;
  }
}

.shape {
  position: relative;
  overflow: hidden;
  height: 33px;
  top: -3px;
  margin-bottom: 15px;
}

.shape::before {
  border-radius: 100%;
  position: absolute;
  background: #ffffff;
  right: -200px;
  left: -200px;
  top: -200px;
  content: "";
  bottom: 0;
}

/* Section 1 End */

/* Section 2 - our_story */

.understand_infographic {
  max-width: 1100px;
  margin: 70px auto auto;
  text-align: center;
}

.understand_infographic .title_desc {
  margin: 30px auto 0px;
}

.understand_infographic .image {
  max-width: 980px;
  margin: 0px auto;
}

.infographic_desc {
  max-width: 689px;
  margin: 0px auto 40px;
  overflow-wrap: break-word;
  text-align: center;
  color: #000000;
  font-family: "D-DIN", Arial;
  font-size: 17px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 22px;
}

@media only screen and (max-width: 600px) {
  .understand_infographic {
    margin-top: 35px;
    text-align: center;
  }

  .understand_infographic .title_desc {
    margin: 20px auto;
  }

  .infographic_desc {
    margin: auto;
    font-size: 18px;
    line-height: 21px;
    width: 90%;
    text-align: left;
    margin-bottom: 30px;
  }

  .understand_infographic .image {
    padding: 0px 12px;
  }

  .mainTitle div:nth-child(2) {
    margin-bottom: 0px;
  }
}

.our_story {
  margin: 0px auto 90px;
}

.btm_story {
  margin: 0px auto;
}

.our_story .mainTitle {
  padding: 40px 0px 10px;
}

.story_video_top {
  position: relative;
  width: 60%;
  height: auto;
  padding-bottom: 33%;
  margin: 0 auto;
}

.story_video_top iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.story_video {
  position: relative;
  width: 50%;
  height: auto;
  padding-bottom: 28%;
  margin: 0 auto;
}

.story_video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.vjs-poster {
  background-image: url("https://vod.brightchat.com/assets/2020/1024/abbace4a-b471-4444-7555-df454a66f42e/thumbnail_d.jpg");
}

@media (max-width: 800px) {
  .our_story {
    margin: 0px auto 0px;
  }

  .padding {
    margin-bottom: 40px;
  }

  .story_video {
    width: 83%;
    padding-bottom: 47%;
  }

  .story_video_top {
    width: 90%;
    padding-bottom: 53%;
  }
  .our_story .mainTitle {
    font-size: 26px;
    margin: auto 10%;
    padding: 40px 0 20px;
  }
}
/* Section 2 End*/

/* Section 3 - vipTestimonial */
.vipTestimonial {
  max-width: 1000px;
  margin: auto;
}

.vipTestimonial .mainTitle {
  padding: 60px 0 10px;
  margin: 0;
}

.epochFan {
  margin: 0 10px;
}

.epochFan h1:nth-child(1) {
  font-family: 'ETHeadline', serif;
  font-size: 43px;
  font-weight: bold;
  letter-spacing: -1.19px;
  line-height: 46px;
  text-align: center;
  color: #0b2b53;
  margin-top: 0;
  padding-top: 90px;
  margin-bottom: 0px;
}

.epochFan .somebody_container {
  display: inline-grid;
  grid-template-columns: 48.5% 48.5%;
  grid-row-gap: 26px;
  justify-content: center;
  grid-column-gap: 1%;
  margin-top: 30px;
}

.somebody_container .somebody {
  display: grid;
  grid-template-columns: 25% 75%;
  justify-content: center;
  margin: 0;
}

@media (max-width: 800px) {
  .epochFan {
    padding-bottom: 40px;
    margin: unset;
  }

  .epochFan .somebody_container {
    grid-template-columns: 100%;
    margin: 25px 10% 30px;
  }

  .epochFan h1:nth-child(1) {
    display: block;
    font-size: 30px;
    padding-top: 0;
    margin: 40px 20px auto;
    line-height: 40px;
  }
  .somebody_container .somebody {
    grid-template-columns: unset;
    row-gap: 40px;
  }
  .vipTestimonial .mainTitle {
    font-size: 26px;
  }
}

.somebody_container .somebody img {
  margin: 0 auto;
}

.somebody_container .somebody:nth-child(n + 7) {
  display: none;
}

@media (max-width: 800px) {
  .somebody_container .somebody:nth-child(n + 7) {
    display: grid;
    row-gap: 40px;
  }
}

@media (max-width: 600px) {
  .somebody_container .somebody img {
    margin: 0 auto auto;
  }
}

.somebody_container .somebody .text {
  margin: 0;
}

.somebody_container .words {
  color: #000000;
  font-size: 15px;
  letter-spacing: 0;
  line-height: 20px;
  font-weight: 300;
  font-family: "D-DIN", Arial;
  margin-bottom: 20px;
}

.somebody_container .title {
  font-family: "D-DIN", "Arial";
  font-size: 11px;
  font-weight: unset;
  color: #000000;
}

.somebody_container .title span {
  font-family: "D-DIN Condensed Bold", Arial;
  font-size: 13px;
  letter-spacing: normal;
  color: #000000;
}

.moreSomebody {
  margin: auto;
  text-align: center;
  width: 50%;
  padding: 40px 0;
}

@media (max-width: 800px) {
  .moreSomebody {
    display: none;
  }
  .somebody_container .title {
    font-size: 12px;
    margin-bottom: unset;
  }
  .somebody_container .words {
    font-size: 16px;
  }
}

.moreSomebody a {
  background: #3375c5;
  font-size: 20px;
  font-weight: 700;
  border-radius: 3px;
  display: inline-block;
  padding: 9px 30px;
  color: #fff;
  text-decoration: none;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5);
}

.somebody:nth-child(9) {
  margin-bottom: 50px;
}
/* Section 3 End*/

/* Section 4 - solution */

.solution {
  max-width: 1000px;
  margin: auto auto 40px;
}

.issue {
  max-width: 1000px;
  margin: auto 80px;
}

.solution .mainTitle {
  margin: 60px auto 40px;
}

.issueList,
.issueTitle {
  display: grid;
  grid-template-columns: 45% 45%;
  column-gap: 10%;
  border-bottom: 1px solid #d2d2d2;
}

.issueTitle {
  border-bottom: unset;
}

.issueList:last-child {
  border-bottom: unset;
}

.listTitle {
  background-color: black;
  color: white;
  width: 100%;
  text-align: center;
  font-family: "D-DIN Condensed Bold", Arial;
  font-size: 20px;
  padding: 5px 0;
}

.issue .listOne,
.issue .listTwo {
  position: relative;
  width: 100%;
  margin: 30px 0;
}

.listTwo .title {
  padding: 0 15px 0 0;
  font-size: 16px;
  font-weight: 100;
}

.issueList .desc {
  display: none;
}

.listTwo::after {
  position: absolute;
  top: 0px;
  right: 3px;
  display: block;
  width: 10px;
  height: 10px;
  content: "";
  -webkit-transform: rotate(135deg);
  transform: rotate(-45deg);
  border-bottom: 2px solid #666;
  border-left: 2px solid #666;
}

.show-long .listTwo::after {
  transform: rotate(135deg);
}

.expand {
  display: none;
}

.show-long .collape {
  display: none;
  font-size: 16px;
  font-weight: unset;
}

.show-long .expand {
  display: block;
}
.issue .listOne::after {
  position: absolute;
  top: 0px;
  right: -50px;
  display: block;
  width: 10px;
  height: 10px;
  content: "";
  -webkit-transform: rotate(135deg);
  transform: rotate(225deg);
  border-bottom: 5px solid #000000;
  border-left: 5px solid #000000;
}

.solution .mainTitle-m {
  display: none;
}

@media (max-width: 800px) {
  .solution .mainTitle {
    display: none;
  }
  .solution .mainTitle-m {
    display: block;
    margin: 40px auto;
    font-size: 26px;
  }
  .issue .listOne {
    margin: auto 0 0px;
  }
  .issue .listOne::after {
    display: block;
    right: 0px;
    top: 15px;
    transform: rotate(-45deg);
    border-bottom: 1px solid #333333;
    border-left: 1px solid #333333;
  }
  .issue .show-long .listOne::after {
    transform: rotate(135deg);
  }
  .issueTitle {
    display: none;
  }
  .issueList {
    grid-template-columns: 100%;
    border: none;
  }
  .issue {
    padding: 0 15px;
    margin: auto;
  }
  .issue .listTwo {
    margin: 10px 0 10px;
    border-bottom: 1px solid black;
  }
  .listTwo::after {
    display: none;
  }
  .listOne .title {
    margin: 15px 0;
  }
  .listTwo .desc {
    margin-bottom: 10px;
  }
}

/* Section 4  End*/

/* Section 4+1 - epochTV */

.epochTv {
  max-width: 100%;
  margin: auto;
  background: #283b6b;
}

.bottom_bar {
  width: 100%;
  height: 40px;
  background-color: #16254a;
  position: relative;
}

.tvBox {
  padding: 50px 0 140px;
  display: flex;
  flex-direction: row;
}

.tvLeft {
  position: relative;
  text-align: center;
  flex: 2;
}

.tvRight {
  position: relative;
  flex: 2;
  align-self: flex-end;
}

.tvRight .tvHost {
  display: none;
}

.leftBox {
  max-width: 500px;
  margin-left: auto;
  margin-right: 0;
  position: relative;
}

.bottom_bar .tvHost {
  position: absolute;
  right: 0;
  text-align-last: end;
  bottom: 36px;
  max-width: 600px;
}

@media (max-width: 1050px) {
  .bottom_bar .tvHost img {
    width: 90%;
  }
}
@media (max-width: 950px) {
  .bottom_bar .tvHost img {
    width: 80%;
  }
}

.leftBox .logo {
  max-width: 300px;
  margin: auto;
}

.leftBox h2 {
  font-size: 19px;
  color: white;
  font-weight: normal;
}

.tvProduct {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -200px;
  z-index: 1;
  max-width: 314px;
  margin: auto;
}

.seperaterLineLeft {
  content: "";
  position: absolute;
  bottom: 20px;
  right: 0;
  height: 0.1em;
  border-top: 1px solid white;
  z-index: 100;
  width: 670px;
}

.seperaterLineRight {
  content: "";
  position: absolute;
  bottom: 20px;
  left: 0;
  height: 0.1em;
  border-top: 1px solid white;
  z-index: 100;
  width: 170px;
}

.text-mobile {
  display: none;
}
.text-desktop {
  display: block;
}

@media (max-width: 820px) {
  .tvBox {
    flex-direction: column;
    max-width: 600px;
    margin: auto;
    padding: 50px 0 0px;
  }
  .leftBox {
    max-width: 400px;
  }
  .leftBox .logo {
    max-width: 205px;
  }
  .tvRight .tvHost {
    display: block;
  }
  .tvRight .tvHost img {
    vertical-align: bottom;
  }
  .tvProduct {
    position: unset;
    left: unset;
    left: unset;
    bottom: unset;
    z-index: unset;
    margin: 30px auto;
  }
  .bottom_bar .tvHost {
    display: none;
  }
  .leftBox {
    margin: auto;
  }
  .tvRight {
    margin: auto;
  }
  .seperaterLineRight,
  .seperaterLineLeft {
    display: none;
  }
  .text-mobile {
    display: block;
  }
  .text-desktop {
    display: none;
  }
}

@media (max-width: 600px) {
  .leftBox {
    max-width: 350px;
  }
}

/* Section 5 - premium */

.premium {
  max-width: 100%;
  margin: auto;
  background: #5d4b3a;
}

.premium .mainTitle {
  color: #fcd6b3;
  padding: 40px 0 10px;
  margin: 0;
}

.premiumBox {
  max-width: 900px;
  margin: auto;
  padding-bottom: 40px;
}

.premiumBox h4 {
  font-weight: 500;
  font-size: 19px;
  color: #fcd6b3;
  text-align: center;
  margin-top: 10px;
}

.threePremium {
  display: grid;
  grid-template-columns: 30% 30% 30%;
  column-gap: 5%;
}

.premiumList {
  row-gap: 20px;
}

.premiumList .premiumTitle {
  font-weight: bold;
  background-color: #fcd6b3;
  color: #442b15db;
  text-align: center;
  width: 100%;
  padding: 2px 0;
}

.premiumList img {
  max-width: 100%;
  margin: 10px auto 0;
  display: block;
}

@media (max-width: 800px) {
  .threePremium {
    grid-template-columns: 100%;
  }
  .premium .mainTitle {
    font-size: 26px;
  }
  .premiumBox h4 {
    font-size: 17px;
    margin: 10px 10%;
    text-align: left;
  }
  .premiumList:nth-child(2) img {
    max-width: 100%;
    margin-top: 10px;
  }
  .premiumList .premiumTitle {
    font-size: 20px;
    padding: 5px 0;
  }
  .premiumList img {
    margin: 10px auto;
  }
}
/* Section 5 End */

/* Section 6 - coverage */
.coverage {
  margin: auto;
  max-width: 1200px;
  padding: 0px 0 10px;
}

@media (max-width: 770px) {
  .coverage {
    padding: 0px 0 40px;
  }
}

.coverage .article-container {
  margin: auto auto 40px;
  max-width: 1000px;
}

.article-container .mainTitle {
  margin: 60px auto 40px;
}

.article-container h4 {
  text-align: center;
  margin-bottom: 40px;
  color: #000000;
  font-family: "D-DIN", Arial;
  font-size: 17px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 22px;
}

.coverage .article-container .article-box {
  max-width: 100%;
  display: grid;
  grid-template-columns: 47% 47%;
  grid-column-gap: 3%;
  grid-row-gap: 27px;
  justify-content: end;
}

.article-item .news-image {
  text-align: right;
}

.widthFix {
  width: 155px;
}

.article-item .news-text .leadPart {
  background-color: #000000;
  color: #ffffff;
  font-family: "D-DIN Condensed Bold", Arial;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 20px;
  padding: 5px 7px;
  width: fit-content;
  text-align: left;
}

.article-item .news-text .textPart {
  color: #000000;
  font-family: "D-DIN", Arial;
  font-size: 15px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 22px;
  padding-top: 10px;
}

.coverage .article-container .article-box .article-item {
  display: grid;
  grid-template-columns: 30% 67%;
  gap: 3%;
}

@media (max-width: 855px) {
  .coverage .article-container .article-box {
    justify-content: center;
    grid-template-columns: 100%;
  }
}

@media (max-width: 700px) {
  .coverage .article-container .article-box {
    grid-template-columns: 100%;
    padding: 0 6px;
  }
  .article-item .news-image img {
    width: 155px;
  }
  .article-item .news-text .leadPart {
    text-align: center;
    margin: 0 auto;
  }
}

@media (max-width: 800px) {
  .coverage .article-container .article-box .article-item {
    grid-template-columns: 100%;
  }
  .article-container .mainTitle {
    font-size: 26px;
    margin: 40px 10%;
  }
  .article-container h4 {
    text-align: left;
    margin: auto 10%;
  }
}
/* Section 6 End */

/* Section 7 - ourstory #2 */
.our_story h4 {
  text-align: center;
  margin-bottom: 40px;
  color: #000000;
  font-family: "D-DIN", Arial;
  font-size: 17px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 22px;
  margin-top: 0;
}

.our_story .grey_bg {
  padding-bottom: 70px;
}

@media (max-width: 800px) {
  .our_story .grey_bg {
    padding-bottom: 40px;
  }
  .our_story h4 {
    margin: 0 10% 40px;
    text-align: left;
  }
  .article-item .news-text {
    padding-bottom: 30px;
  }

  .article-item .news-text .textPart {
    font-size: 16px;
  }
}

/* Section 7 End */

/* Section 8 - epochReviews */

.epochReviews .mainTitle {
  text-align: center;
  font-size: 35px;
  margin: 30px auto;
  font-family: 'ETHeadline', serif; font-weight: 700;
}

.hide {
  display: none !important;
}

.reviews {
  text-align: center;
  margin: auto auto 30px;
}

.reviewTitle {
  display: inline-block;
  justify-content: center;
  margin: 0px 300px auto;
}

@media (max-width: 1500px) {
  .reviewTitle {
    margin: 0px 200px auto;
  }
}

@media (max-width: 1280px) {
  .reviewTitle {
    margin: 0px 100px auto;
  }
}

@media (max-width: 1100px) {
  .reviewTitle {
    margin: 0px auto auto;
  }
}

@media (max-width: 800px) {
  .epochReviews .mainTitle {
    font-size: 26px;
    margin: 30px 10% 0;
  }
}

@media (max-width: 600px) {
  .reviewTitle {
    margin: 30px 0 0;
  }
}

.reviewContent {
  max-width: 730px;
  display: table;
  text-align: left;
  margin: auto;
  padding: 0 0px 0px 30px;
}

@media (max-width: 1200px) {
  .reviewContent {
    padding: 0px 50px;
  }
}

@media (max-width: 1000px) {
  .reviewContent {
    padding: 0px 100px;
  }
}

@media (max-width: 800px) {
  .reviewTitle > h1 {
    font-size: 35px;
    line-height: 35px;
    margin: 0px auto;
  }
  .reviewContent {
    padding: 0px 20px;
  }
}

.reviewContent .context {
  margin-bottom: 40px;
}

.reviewContent .leading_part > h3 {
  color: #000000;
  font-family: 'ETSans', sans-serif; font-size: 20px;
  font-weight: 100;
  letter-spacing: -0.78px;
  line-height: 36px;
  margin: 0;
  align-self: center;
}

.pagination {
  display: inline-flex;
  padding-left: 0;
  list-style: none;
  border-radius: 0.4rem;
}

.pagination {
  display: inline-flex;
}

.page-link {
  position: relative;
  display: block;
  padding: 0.5rem 0.75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: rgba(0, 0, 0, 0.87);
  text-decoration: none;
  font-weight: normal;
}

.page-item.disabled .page-link {
  color: #4285f4;
  pointer-events: none;
  cursor: auto;
}

.prev .page-link,
.next .page-link,
.page-inf .page-link {
  color: black !important;
}

.page-item:first-child .page-link {
  margin-left: 0;
  border-top-left-radius: 0.4rem;
  border-bottom-left-radius: 0.4rem;
}

.page-item:last-child .page-link {
  border-top-right-radius: 0.4rem;
  border-bottom-right-radius: 0.4rem;
}

.leading_part {
  flex: 7;
}

.img_box {
  flex: 1;
  margin-right: 30px;
  width: 300px;
}

.img_box img {
  border-radius: 50%;
}

.reviewContent .context {
  display: inline-flex;
  flex-direction: row;
}

.reviewContent .context p:nth-child(2) {
  color: #000000;
  font-family: 'ETSans', sans-serif; font-size: 16px;
  font-weight: bold;
  letter-spacing: -0.42px;
  line-height: 19px;
  margin: 5px 0;
}

/* .reviewContent .context p:nth-child(3) {
	color: #000000;
	font-family: 'ETSans', sans-serif; font-size: 16px;
	font-weight: 300;
	letter-spacing: -0.52px;
	line-height: 24px;
	margin:0;
} */

.reviewContent .context p:nth-child(3) {
  margin: 0;
  color: #000000;
  font-size: 15px;
  letter-spacing: 0;
  line-height: 20px;
  font-weight: 300;
  font-family: "D-DIN", Arial;
  margin-bottom: 20px;
}

@media (max-width: 800px) {
  .reviews {
    margin: auto auto 0;
  }
  .reviewContent .context {
    width: 100%;
    display: inline-flex;
    column-gap: 2%;
  }
  .img_box {
    width: unset;
    max-width: 90px;
    margin: 0 20px auto auto;
  }
  .leading_part {
    text-align: left;
  }
  .leading_part p {
    margin: 4px 0;
  }

  .leading_part h3 {
    font-weight: 500;
  }

  .leading_part p:nth-child(2) {
    font-weight: bold;
  }

  .leading_part p:nth-child(3) {
    margin: 4px 0 15px;
    font-size: 14px;
  }
}
/* Section 8 End */

/* Section 9 - question */

.question {
  background: rgb(222 222 222 / 36%);
  margin: auto;
  text-align: left;
}
.quaBox {
  max-width: 900px;
  margin: auto;
}

.quaBox .mainTitle {
  text-align: center;
  padding: 40px 0 0;
}

.quaList {
  padding: 20px 0 10px;
}

.qua {
  border-top: 1px solid black;
  position: relative;
  font-size: 18px;
  font-weight: bold;
  padding-top: 10px;
  font-family: "D-DIN Condensed Bold", Arial;
}

.qua::after {
  position: absolute;
  top: 8px;
  right: 3px;
  display: block;
  width: 10px;
  height: 10px;
  content: "";
  -webkit-transform: rotate(135deg);
  transform: rotate(-45deg);
  border-bottom: 2px solid #666;
  border-left: 2px solid #666;
}

.ans {
  display: none;
  max-width: 77%;
  font-size: 15px;
}

.show-long .qua::after {
  transform: rotate(135deg);
}

ol.numbering {
  padding-left: 20px;
  overflow-wrap: break-word;
}

.viewAll {
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  padding: 50px;
}

.viewAll a {
  color: #000000;
}

@media (max-width: 800px) {
  .question {
    padding-top: 30px;
  }
  .quaBox .mainTitle {
    font-size: 26px;
    padding: 10px 0px 20px;
  }
  .quaBox {
    margin: auto 10%;
    padding-bottom: 50px;
  }
  .qua {
    padding-right: 30px;
    font-size: 16px;
  }
  .viewAll {
    padding: 20px 0 30px;
  }
  .ans {
    max-width: 100%;
  }
  .qua::after {
    border-bottom: 1px solid #333333;
    border-left: 1px solid #333333;
  }
}

/* Section 9 End */

/* Sticky */

header .sticky_header {
  display: none;
}

.sticky_layout #header .container {
  width: 100%;
}

.sticky_layout header .sticky_header {
  display: block;
  position: fixed;
  top: 0;
  width: 100%;
  background-color: #fff;
  z-index: 999;
  border-bottom: 1px solid #eee;
  -webkit-box-shadow: 0px 3px 5px -1px rgba(0, 0, 0, 0.51);
  -moz-box-shadow: 0px 3px 5px -1px rgba(0, 0, 0, 0.51);
  box-shadow: 0px 3px 5px -1px rgba(0, 0, 0, 0.51);
}
.sticky_layout header .logo {
  width: 40%;
  float: left;
  max-width: 300px;
  display: inline-block;
  margin-left: 30px;
  margin-top: 30px;
}
.sticky_layout .sticky_header .try-button {
  float: right;
  max-width: 60%;
  margin-right: 30px;
  padding: 10px 0;
  margin-top: 7px;
  margin-bottom: 8px;
}
.sticky_layout .sticky_header .try-button a {
  font-family: 'ETSans', sans-serif; background: rgb(0, 116, 255);
  font-size: 21px;
  font-weight: 700;
  border-radius: 7px;
  display: inline-block;
  padding: 15px 22px;
  color: #fff;
  text-decoration: none;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5);
}

.sticky_layout .sticky_header .try-button .one_month a {
  background-color: #0074bc;
}

.sticky_layout .sticky_header .try-button .one_year a {
  background-color: #ed1c24;
}

.sticky_header .one_month {
  margin-right: 15px;
}

.sticky_layout .sticky_header .try-button .one_month a:hover {
  background-color: #59a5ff;
}

.sticky_layout .sticky_header .try-button .one_year a:hover {
  background-color: #fb414e;
}

.sticky_header .one_month,
.sticky_header .try-button .one_year {
  width: auto;
  float: right;
  order: 2;
}

@media (max-width: 780px) {
  .sticky_layout .sticky_header .try-button {
    max-width: 100%;
  }
}

@media only screen and (max-width: 600px) {
  .sticky_header .one_year {
    margin-right: 0;
  }
}

.sticky_layout #header .container {
  padding: 0;
  overflow: hidden;
}

@media screen and (max-width: 620px),
  screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-device-height: 720px) and (max-device-width: 1280px) and (max-width: 999px) {
  .sticky_header .one_month {
    order: 1;
  }
  .sticky_header .one_year {
    float: right;
  }
  .sticky_layout .sticky_header .try-button {
    float: none;
    max-width: 100%;
    display: inline-flex;
    margin: auto;
    /* padding: 10px 2% 10px 5%; */
    padding-bottom: 0px;
    margin-top: 0;
    margin-bottom: 0;
    width: 100%;
    justify-content: center;
  }
  .sticky_layout .sticky_header .try-button a {
    padding: 10px 5px;
    font-size: 16px;
    background: #0074bc;
  }
  .sticky_layout .sticky_header .try-button .one_year a {
    background: #ed1c24;
  }
}

@media only screen and (max-width: 780px) {
  .sticky_layout .sticky_header .logo {
    display: none !important;
  }
}

@media only screen and (max-width: 320px) {
  .sticky_layout .sticky_header .try-button {
    padding: 10px 2% 10px 2%;
  }
}

@media only screen and (max-width: 1110px) {
  .sticky_layout .sticky_header .logo {
    margin-left: 10px;
    margin-top: 29px;
  }
}

@media only screen and (max-width: 600px) {
  .sticky_layout .sticky_header .try-button a {
    font-size: 85%;
    width: 150px;
  }
}

@media only screen and (max-width: 320px) {
  .sticky_layout .sticky_header .try-button a {
    font-size: 68%;
    width: 125px;
  }
}

/* Sticky End */

/* Footer */

footer {
  text-align: center;
  color: #fff;
  background-color: #000000;
}

.footer_box {
  display: grid;
  grid-template-columns: 25% 75%;
  max-width: 1000px;
  margin: auto;
  padding: 50px 30px 150px;
}

.footerLogo {
  margin-right: auto;
}

.whYbold {
  font-weight: bold;
}

.footerInfo {
  display: inline-grid;
  grid-template-columns: 33% 33%;
  grid-column-gap: 1%;
  text-align: left;
  place-content: end;
}

footer a {
  color: #fff;
  background-color: unset;
}

footer > div {
  width: unset;
  font-size: 16px;
  line-height: 1.8;
  color: white;
}

footer .links span {
  padding: 0 10px;
}

.termsCondi {
  position: relative;
  align-self: center;
  padding-top: 20px;
}

footer .copyright {
  position: absolute;
  bottom: -100px;
}

@media (max-width: 800px) {
  .footer_box {
    padding: 50px 30px;
  }
  footer > div {
    font-size: 12px;
  }
  .termsCondi {
    padding-top: 0;
    align-self: center;
  }
  .footer_box {
    grid-template-columns: 100%;
  }
  .footerInfo {
    padding: 0 15px;
  }
  .info-col-mobile {
    display: grid;
    grid-template-columns: 50% 40%;
    column-gap: 10%;
    position: relative;
  }
  .whysub {
    position: relative;
  }
  .whysub::after {
    content: "";
    position: absolute;
    top: 0;
    right: -9%;
    height: 100%;
    width: 0px;
    border: 0.1px solid #443d3d;
  }
  .mobile_only .copyright {
    bottom: -23px;
    color: white;
    font-size: 9px;
  }
}

@media (max-width: 320px) {
  .footerInfo {
    padding: 0 0px;
  }
}

/* Footer Ends */

.mobile_only {
  display: none;
}

@media screen and (max-width: 800px) {
  .desktop_only {
    display: none;
  }
  .mobile_only {
    display: block;
  }
  .mainTitle-m {
    text-align: center;
    font-size: 33px;
    margin: 35px 10% 18px;
    font-family: 'ETHeadline', serif; font-weight: 700;
  }
}
